Interfejs API Display &Video 360 obsługuje teraz zarządzanie zasobami kampanii generujących popyt. Zapoznaj się z naszym nowym przewodnikiem, aby dowiedzieć się, jak tworzyć i prowadzić kampanie reklamowe generujące popyt.
Google używa technologii AI do tłumaczenia treści na Twój preferowany język. Tłumaczenia wygenerowane przez AI mogą zawierać błędy.
Method: advertisers.targetingTypes.assignedTargetingOptions.get
Zadbaj o dobrą organizację dzięki kolekcji
Zapisuj i kategoryzuj treści zgodnie ze swoimi preferencjami.
Pobiera pojedynczą opcję kierowania przypisaną do reklamodawcy.
Żądanie HTTP
GET https://displayvideo.googleapis.com/v2/advertisers/{advertiserId}/targetingTypes/{targetingType}/assignedTargetingOptions/{assignedTargetingOptionId}
[[["Łatwo zrozumieć","easyToUnderstand","thumb-up"],["Rozwiązało to mój problem","solvedMyProblem","thumb-up"],["Inne","otherUp","thumb-up"]],[["Brak potrzebnych mi informacji","missingTheInformationINeed","thumb-down"],["Zbyt skomplikowane / zbyt wiele czynności do wykonania","tooComplicatedTooManySteps","thumb-down"],["Nieaktualne treści","outOfDate","thumb-down"],["Problem z tłumaczeniem","translationIssue","thumb-down"],["Problem z przykładami/kodem","samplesCodeIssue","thumb-down"],["Inne","otherDown","thumb-down"]],["Ostatnia aktualizacja: 2025-07-26 UTC."],[],["This document details how to retrieve a specific targeting option assigned to an advertiser using the Display & Video 360 API. The core action is sending a `GET` request to a specific URL (`https://displayvideo.googleapis.com/v2/advertisers/{advertiserId}/targetingTypes/{targetingType}/assignedTargetingOptions/{assignedTargetingOptionId}`). The URL requires three path parameters: `advertiserId`, `targetingType` (enum), and `assignedTargetingOptionId`. The request body must be empty, and a successful response returns an `AssignedTargetingOption` instance. It requires the `https://www.googleapis.com/auth/display-video` OAuth scope.\n"]]